<!DOCTYPE html>
<html>
<head>
<link href="normalize.css"  >
</head>
<body>
  <div class="container">



    <header class="header">
 
            <div class="top-header">
 
            <div class="inner-container">
             <div class="clearfix">
               <a href="" class="fa fa-bars nav-toggle"></a>
             <nav class="nav">
               <ul class="nav__menu clearfix">
                 <li class="nav__item"><a class="nav__link" href="">home</a></li>
                 <li class="nav__item"><a class="nav__link" href="">works</a></li>
                 <li class="nav__item"><a class="nav__link" href="">blog</a></li>
                 <li class="nav__item"><a class="nav__link" href="">about</a></li>
                 <li class="nav__item"><a class="nav__link" href="">contact</a></li>
               </ul>
             </nav>
                      <h1 class="logo"  >
                            <img class="logo__img"  src="assets/logo.png" alt="cherry-picked.ir"  >
                      </h1>
                      
              
            </div>
           </div>
        </div>
 
 
 
        <div class="banner">
         <div class="inner-container">
            <h2 class="banner__title">Template for you company</h2>  
             <p class="banner__tagline">website for business</p>  
              <time class="banner__date">Wed Nov 19 2020 <span class="banner__time">4:23</span></time>
             <a class="banner__btn" href="">join us</a>     
 
        </div>
       </div>
 
 
   </header>
 
</div>

</body>
</html>

